=== debian/control ===
Source: ros-noetic-cob-relayboard
Section: misc
Priority: optional
Maintainer: Matthias Gruhler <mig@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-msgs, ros-noetic-roscpp, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/cob_relayboard
Standards-Version: 3.9.2

Package: ros-noetic-cob-relayboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-msgs, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs
Description: cob_relayboard
